using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using ABC.KetNoi;

namespace ABC.DanhMuc.NhomKhachHang
{
    class NhomKhachHang_Class
    {
      
        Class_KetNoi db = new Class_KetNoi();
        public  void get_store(string sql)
        {
            #region           
            DuLieu.List_Nhom_KhachHang= db.T_open_store(sql);
            DuLieu.List_Nhom_KhachHang.Tables[0].Columns.Add("Select", typeof(bool));
            Main_Form._dtNhomKH = DuLieu.List_Nhom_KhachHang.Tables[0];
            #endregion
        }
        public  void set(string sql)
        {

            db.T_exc(sql);
        }
    }
}
